/* No comment */
"Listing directory {0} failed" = "No s'ha pogut llistar el directori {0}";

/* Touch file failed */
"Cannot create {0}" = "No s'ha pogut crear el fitxer {0}";

/* Create directory failed */
"Cannot create folder {0}" = "No s'ha pogut crear la carpeta {0}";

/* Moving file failed */
"Cannot rename {0}" = "No s'ha pogut canviar el nom del fitxer {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "No s'han pogut obtenir els atributs del fitxer";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "No s'han pogut escriure els atributs del fitxer";

/* Removing file failed */
"Cannot delete {0}" = "No s'ha pogut suprimir el fitxer {0}";

/* Ownership of file */
"Cannot change owner" = "No s'ha pogut canviar el propietari";

/* Group ownership of file or folder */
"Cannot change group" = "No s'ha pogut canviar el grup";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "No s'han pogut canviar els permisos";
"Cannot change timestamp of {0}" = "No s'ha pogut canviar la marca horària";

/* Mount failure */
"Connection failed" = "La connexió ha fallat";

/* Transfer failure */
"Download {0} failed" = "La baixada ha fallat";

/* Transfer failure */
"Upload {0} failed" = "La càrrega ha fallat";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "No s'ha pogut llegir la configuració del CDN";
"Cannot write CDN configuration" = "No s'ha pogut escriure la configuració del CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "No s'ha pogut llegir la configuració del contenidor";

"Interoperability failure" = "Interoperability failure";
"Access denied" = "Accés denegat";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";